IOS required for PA-MCX-2TE1

Unanswered Question
Jun 20th, 2008

I have 3 of these cards and would like to use them in my 7301's or 7206's

the Software Advisor doesn't like this card, it never returns anything...

anyone any advice ?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
wplaice Fri, 06/20/2008 - 12:00

i only have vxr chassis with npe 300 or 400 or npe g1 processors, the only recomeded ios ref is for 12.2 xy or similar that is no longer available,

i would ideally like to run these in the 7301, cco says they are supported....

wplaice Fri, 06/20/2008 - 12:02

i've tried the latest SP 12.4 that's no good (on the 7301)

Paolo Bevilacqua Fri, 06/20/2008 - 12:18

CCO can be wrong on occasions. These cards had a limited production and some info can be wrong about it. Test it first in a 7200 chassis to verify it's working.


This Discussion